[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: preconfiguration fails, versioned dependency not satisfied

also sprach Joey Hess <joeyh@debian.org> [2006.09.16.1653 +0200]:
> If it's not working, you may have hit a bug in apt. I did just look at
> the code in apt-extracttemplates and it's still there, at least.

Was it there in sarge? Because I am hitting the bug reproducably
upgrading from sarge to sid.

Please do not send copies of list mail to me; I read the list!
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, author, administrator, and user
`. `'`     http://people.debian.org/~madduck http://debiansystem.info
  `-  Debian - when you have better things to do than fixing systems
"die zeit für kleine politik ist vorbei.
 schon das nächste jahrhundert
 bringt den kampf um die erdherrschaft."
                                                 - friedrich nietzsche

Attachment: signature.asc
Description: Digital signature (GPG/PGP)

Reply to: